## r-cran-amelia 1.2-17

=== debian/changelog ===
r-cran-amelia (1.2-17-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 13 May 2010 02:05:27 -0500

r-cran-amelia (1.2-16-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 03 Apr 2010 06:17:05 -0500

r-cran-amelia (1.2-9-1) unstable; urgency=low

  * New upstream release.
  * Install doc-base file for PDF documentation.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 01 Jul 2009 20:43:20 -0500

r-cran-amelia (1.2-2-1) unstable; urgency=low

  * New package.  (Closes: #483661)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 01 Jul 2009 20:18:16 -0500
