=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-car package
# Copyright 2003 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

common-binary-post-install-indep::
	ln -s ../../../lib/R/site-library/Amelia/doc/amelia.pdf debian/r-cran-amelia/usr/share/doc/r-cran-amelia/amelia.pdf
	rm -vf debian/r-cran-amelia/usr/lib/R/site-library/Amelia/COPYING
	rm -vf debian/r-cran-amelia/usr/lib/R/site-library/Amelia/LICENSE
	rm -rvf debian/r-cran-amelia/usr/lib/R/site-library/Amelia/tklibs/BWidget-1.7.0
	rm -vf debian/r-cran-amelia/usr/share/doc/r-cran-amelia/README
