=== debian/watch ===
version=2
http://cran.wustl.edu/src/contrib/Amelia_(.*)\.tar\.gz
