## r-cran-amelia 1.2-18

=== debian/changelog ===
r-cran-amelia (1.2-18-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 17 Jan 2011 14:37:42 -0600
