=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.6.0), r-cran-foreign, bwidget
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://gking.harvard.edu/amelia/
 
 Package: r-cran-amelia
