## r-cran-amelia 1.5-4

=== debian/changelog ===
r-cran-amelia (1.5-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 29 Aug 2011 18:27:52 -0400
