## r-cran-amelia 1.6.1

=== debian/changelog ===
r-cran-amelia (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 13 May 2012 22:12:07 -0400
