=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.6.0), r-cran-foreign, bwidget
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://gking.harvard.edu/amelia/
 
 Package: r-cran-amelia
 Architecture: all
-Depends: r-base-core (>> 2.6.0), r-cran-foreign, bwidget
+Depends: ${R:Depends}, r-base-core (>> 2.6.0), r-cran-foreign, bwidget
 Suggests: r-cran-zelig
 Description: GNU R package supporting multiple imputation of missing data
  Amelia II "multiply imputes" missing data in a single cross-section
