## r-cran-amelia 1.7.1

=== debian/changelog ===
r-cran-amelia (1.7.1-2) unstable; urgency=low

  * Override lintian error due to libRcpp.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 27 Apr 2013 21:52:11 -0400

r-cran-amelia (1.7.1-1) unstable; urgency=low

  * New upstream release.
  * Now a binary: any package, since upstream now uses C++.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 03 Apr 2013 03:48:18 -0400

r-cran-amelia (1.6.1-2) unstable; urgency=low

  * Rebuild for R 3.0.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 01 Apr 2013 20:04:24 -0400
