=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.6.0), r-cran-foreign, bwidget
+Build-Depends: debhelper (>> 9), cdbs, r-base-dev (>= 3.0), r-cran-foreign, bwidget, r-cran-rcpp (>= 0.10.0.4), r-cran-rcpparmadillo, dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.3
 Homepage: http://gking.harvard.edu/amelia/
 
 Package: r-cran-amelia
-Architecture: all
-Depends: ${R:Depends}, r-base-core (>> 2.6.0), r-cran-foreign, bwidget
+Architecture: any
+Depends: ${R:Depends}, ${shlibs:Depends}, r-cran-foreign, bwidget, r-cran-rcpparmadillo
 Suggests: r-cran-zelig
 Description: GNU R package supporting multiple imputation of missing data
  Amelia II "multiply imputes" missing data in a single cross-section
