## r-cran-amelia 1.7.2

=== debian/changelog ===
r-cran-amelia (1.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:38:25 -0500
