=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 9), cdbs, r-base-dev (>= 3.0), r-cran-foreign, bwidget, r-cran-rcpp (>= 0.10.0.4), r-cran-rcpparmadillo, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://gking.harvard.edu/amelia/
 
 Package: r-cran-amelia
