## r-cran-amelia 1.7.4

=== DESCRIPTION ===
Package: Amelia
Version: 1.7.4
Date: 2015-12-05
Title: A Program for Missing Data
Author: James Honaker <jhonaker@iq.harvard.edu>,
        Gary King <king@harvard.edu>,
        Matthew Blackwell <mblackwell@gov.harvard.edu>
Maintainer: Matthew Blackwell <mblackwell@gov.harvard.edu>
Depends: R (>= 3.0.2), Rcpp (>= 0.11)
Imports: foreign, utils, grDevices, graphics, methods, stats
LinkingTo: Rcpp (>= 0.11), RcppArmadillo
Description: A tool that "multiply imputes" missing data in a single cross-section
  (such as a survey), from a time series (like variables collected for
  each year in a country), or from a time-series-cross-sectional data
  set (such as collected by years for each of several countries).
  Amelia II implements our bootstrapping-based algorithm that gives
  essentially the same answers as the standard IP or EMis approaches,
  is usually considerably faster than existing approaches and can
  handle many more variables.  Unlike Amelia I and other statistically
  rigorous imputation software, it virtually never crashes (but please
  let us know if you find to the contrary!).  The program also
  generalizes existing approaches by allowing for trends in time series
  across observations within a cross-sectional unit, as well as priors
  that allow experts to incorporate beliefs they have about the values
  of missing cells in their data.  Amelia II also includes useful
  diagnostics of the fit of multiple imputation models.  The program
  works from the R command line or via a graphical user interface that
  does not require users to know R.
License: GPL (>= 2)
URL: http://gking.harvard.edu/amelia
Suggests: tcltk, Zelig
NeedsCompilation: yes
Packaged: 2015-12-06 03:04:13 UTC; mblackwell
Repository: CRAN
Date/Publication: 2015-12-06 13:31:55
