=== vignettes/Makefile ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	pdflatex \$*
 
 clean: 
-	rm -rf *.aux *.tex *.bbl *.blg *.bcf *.log *.out *.rel *.toc amelia-*.pdf
+	rm -rf *.aux *.tex *.bbl *.blg *.bcf *.log *.out *.rel *.toc amelia-*.pdf Rplots.pdf
