=== debian/changelog ===
r-cran-amelia (1.7.4-2) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * cme fix dpkg-control
  * debhelper 11
  * Take over package into r-pkg team
  * Convert from cdbs to dh-r
  * No first person in description
  * Canonical Homepage for CRAN packages
  * Add autopkgtest
  * DEP5 + review copyright (TclTk libs are not part of the source any more)
  * Document binary data files in debian/README.source
  * Drop unneeded lintian-override

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 23:01:02 +0100

r-cran-amelia (1.7.4-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 11 Dec 2015 03:46:12 -0500
