=== debian/control ===
Source: r-cran-amelia
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev (>= 3.0),
               r-cran-foreign,
               r-cran-rcpp (>= 0.11),
               r-cran-rcpparmadillo
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amelia
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amelia.git
Homepage: https://cran.r-project.org/package=Amelia

Package: r-cran-amelia
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package supporting multiple imputation of missing data
 Amelia II "multiply imputes" missing data in a single cross-section
 (such as a survey), from a time series (like variables collected for
 each year in a country), or from a time-series-cross-sectional data
 set (such as collected by years for each of several
 countries). Amelia II implements a bootstrapping-based algorithm
 that gives essentially the same answers as the standard IP or EMis
 approaches, is usually considerably faster than existing approaches
 and can handle many more variables.
 .
 The program also generalizes existing approaches by allowing for
 trends in time series across observations within a cross-sectional
 unit, as well as priors that allow experts to incorporate beliefs
 they have about the values of missing cells in their data. Amelia II
 also includes useful diagnostics of the fit of multiple imputation
 models. The program works from the R command line or via a graphical
 user interface that does not require users to know R.
