## r-cran-amelia 1.7.5

=== debian/changelog ===
r-cran-amelia (1.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 12 May 2018 15:17:38 +0200
