=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-amelia
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev (>= 3.0),
+               r-base-dev,
+               r-cran-rcpp (>= 0.11),
                r-cran-foreign,
-               r-cran-rcpp (>= 0.11),
                r-cran-rcpparmadillo
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amelia
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amelia.git
 Homepage: https://cran.r-project.org/package=Amelia
