=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

debRreposname   := $(shell echo $(DEB_SOURCE) | sed 's/r-\([a-z]\+\)-.*/\1/')
awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
debRdir         := usr/lib/R/site-library

%:
	dh $@ --buildsystem R

override_dh_link:
	dh_link
	dh_link $(debRdir)/$(cranNameOrig)/doc/amelia.pdf usr/share/doc/$(DEB_SOURCE)/amelia.pdf
