## r-cran-amelia 1.7.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Amelia
-Version: 1.7.4
-Date: 2015-12-05
+Version: 1.7.6
+Date: 2019-11-24
 Title: A Program for Missing Data
-Author: James Honaker <jhonaker@iq.harvard.edu>,
+Author: James Honaker <james@hona.kr>,
         Gary King <king@harvard.edu>,
         Matthew Blackwell <mblackwell@gov.harvard.edu>
 Maintainer: Matthew Blackwell <mblackwell@gov.harvard.edu>
@@ -29,7 +29,10 @@
 License: GPL (>= 2)
 URL: http://gking.harvard.edu/amelia
 Suggests: tcltk, Zelig
+RoxygenNote: 6.1.0
+Encoding: UTF-8
+LazyData: true
 NeedsCompilation: yes
-Packaged: 2015-12-06 03:04:13 UTC; mblackwell
+Packaged: 2019-11-25 04:04:45 UTC; mblackwell
 Repository: CRAN
-Date/Publication: 2015-12-06 13:31:55
+Date/Publication: 2019-11-25 15:30:05 UTC
