=== debian/changelog ===
r-cran-amelia (1.7.6-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:13 +0100

r-cran-amelia (1.7.6-1) unstable; urgency=medium

  * Team upload
  * use variables defined in /usr/share/dh/r-cran.mk
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.
  * Remove doc-base file since it makes to much effort to maintain for
    R packages

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 09:21:04 +0100
