=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_link:
	dh_link
	dh_link $(debRdir)/$(cranNameOrig)/doc/amelia.pdf usr/share/doc/$(DEB_SOURCE)/amelia.pdf
