=== debian/changelog ===
r-cran-amelia (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-r.

 -- Andreas Tille <tille@debian.org>  Wed, 08 Sep 2021 11:56:46 +0200
