=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.11),
+               r-cran-rcpp,
                r-cran-foreign,
                r-cran-rcpparmadillo
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amelia
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amelia.git
 Homepage: https://cran.r-project.org/package=Amelia
+Rules-Requires-Root: no
 
 Package: r-cran-amelia
 Architecture: any
