=== debian/changelog ===
r-cran-amelia (1.8.1-1) unstable; urgency=medium

  * Team upload
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 11:47:26 +0100
