=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                r-base-dev,
                r-cran-rcpp,
                r-cran-foreign,
+               r-cran-rlang,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amelia
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amelia.git
 Homepage: https://cran.r-project.org/package=Amelia
