=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/Amelia_(.*)\.tar\.gz
