## r-cran-amelia 1.8.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Amelia
-Version: 1.8.1
-Date: 2022-11-18
+Version: 1.8.2
+Date: 2024-04-10
 Title: A Program for Missing Data
 Authors@R: c(
     person("James", "Honaker", email = "james@hona.kr", role = c("aut")),
@@ -32,14 +32,14 @@
 URL: https://gking.harvard.edu/amelia
 Suggests: tcltk, broom, rmarkdown, knitr
 VignetteBuilder: knitr
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 LazyData: true
 NeedsCompilation: yes
-Packaged: 2022-11-18 19:28:14 UTC; mblackwell
+Packaged: 2024-04-23 17:34:28 UTC; mblackwell
 Author: James Honaker [aut],
   Gary King [aut],
   Matthew Blackwell [aut, cre] (<https://orcid.org/0000-0002-3689-9527>)
 Maintainer: Matthew Blackwell <mblackwell@gov.harvard.edu>
 Repository: CRAN
-Date/Publication: 2022-11-19 19:40:29 UTC
+Date/Publication: 2024-04-23 21:00:13 UTC
