=== debian/changelog ===
r-cran-amelia (1.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove obsoltete patch debian/patches/debian-changes-1.2-16-1

 -- Charles Plessy <plessy@debian.org>  Wed, 26 Jun 2024 08:34:33 +0900

r-cran-amelia (1.8.1-2) unstable; urgency=medium

  * Do not symlink PDF.  R users know where to find docs anyway.
    Closes: #1036600
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 24 May 2023 09:56:43 +0200
