=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-foreign,
                r-cran-rlang,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-amelia
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-amelia.git
 Homepage: https://cran.r-project.org/package=Amelia
