=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-broom,
        r-cran-rmarkdown,
        r-cran-knitr
Restrictions: allow-stderr
