=== debian/changelog ===
r-cran-amelia (1.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 17:57:40 +0900
